*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Outfit';
    background: linear-gradient(#ffdad5, #fff7f9); 
}
.Contact-container{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.contact-left{
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 20px;
}
.contact-left-title h2{
    font-weight: 600;
    color: rgb(109, 230, 16);
    font-size: 40px;
    margin-bottom: 5px;
}
.contact-left-title hr{
    border: none;
    width: 120px;
    height: 5px;
    background-color:rgb(109, 230, 16) ;
    border-radius:10px;
    margin-bottom: 20px;
}
.contact-left-title p{
    font-size: 30px;
    color: #9d00ff;
    font-family: 'Courier New', Courier, monospace;
}
.contact-input{
    width: 400px;
    height: 50px;
    border: none;
    outline: none;
    padding-left: 25px;
    font-weight: 500;
    color: #666;
    border-radius:50px;
}
.contact-left textarea{
    width: 100%;
    height: 140px;
    padding-top: 15px;
    border-radius: 30px;
    resize: none;
}
.contact-input:focus{
    border: 2px solid #1104ff;
}
.contact-input::placeholder{
    color: #a9a9a9;
}
.contact-left button{
    display:flex;
    align-items: center;
    padding: 15px 30px;
    font-size: 20px;
    color: #f0d9d9;
    gap: 10px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    background: linear-gradient(to right, #d94f90, #f59e33);
}
.contact-left .reset-btn{
    display: flex;
    align-items: center;
    padding: 15px 20px;
    font-size: 16px;
    gap: 10px;
    cursor: pointer;

}

@media (max-width: 768px) {
    .Contact-container {
        flex-direction: column;
        padding: 20px;
        height: auto;
    }

    .contact-left {
        width: 100%;
        align-items: center;
    }

    .contact-input, .contact-left textarea {
        width: 90%;
    }

    .contact-left-title h2 {
        font-size: 30px;
        text-align: center;
    }

    .contact-left-title p {
        font-size: 20px;
        text-align: center;
    }

    .contact-left button,
    .contact-left .reset-btn {
        width: 80%;
        justify-content: center;
    }

    .contact-rigth img {
        width: 100%;
        height: auto;
        margin-top: 20px;
    }
}
